#gform_fields_3 input.selectbox{width:130px;background:#f7f7f7 url( ../images/select-bg.png ) no-repeat right top}
#gform_fields_3 input.selectbox:focus{background-position: right -28px;}
/* Drop down styles*/
div.selectbox-wrapper {
  position:relative;
  z-index:99999;
  left: auto !important;
  width:271px  !important;
  border: 1px solid #dddddd;background:#fff;
  margin:0px 0px 0px 0px;
  border-top: none;
  padding:0px;
  text-align:left;
  max-height:auto;
  overflow:auto;
}

/*Drop down list styles*/
div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
  
}
/* Selected item in dropdown list*/
div.selectbox-wrapper ul li.selected { 
  font-family:scadaregular;font-weight: normal;font-size:14px;color:#575757;
  height:30px;line-height:30px;
  text-shadow: 0px 0px rgba(0,0,0,0) !important;
  
}

/* Hover state for dropdown list */
div.selectbox-wrapper ul li.current { 
  background-color: #1293de;
  font-family:scadaregular;font-weight: normal;font-size:14px;color:#fff;
  height:30px;line-height:30px;
  text-shadow: 0px 0px rgba(0,0,0,0) !important;
 }

/* Drop down list items style*/
div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block !important;
  margin:0px !important;
  width:100% !important;
  padding:0px 0px 0px 0px !important;
  text-align: left;
  text-indent:7px;
  cursor:pointer;
  height:30px;line-height:30px;
  font-family:scadaregular;font-weight: normal;font-size:14px;color:#575757;

}

/* Look and feel of select box */
.selectbox 
{
  margin: 0px 5px 10px 0px;
  padding-left:2px;
  font-family:scadaregular;font-weight: normal;font-size:14px;color:#575757;
  width : 190px; /* Resize Width */
  display : block;
  text-align:left; 
  cursor: pointer;
  border:1px solid #bbbbbb;
}







